/** CUBERIS **/

.node-article iframe {
	max-width: 100%;
}

.node .main-content h2.sub-headline--lesson-plans {
	text-transform: uppercase;
}

.node-lesson-plan .headline--lesson-plans,
.node-lesson-plan .sub-headline--lesson-plans,
.node-lesson-plan .sub-headline-2--lesson-plans {
	font-weight: 700;
}

.node-lesson-plan .headline--lesson-plans {
	font-size: 18px;
}

.node-lesson-plan .sub-headline--lesson-plans {
	font-size: 16px;
}

.node-lesson-plan .sub-headline-2--lesson-plans {
	font-size: 13px;
}

.node-lesson-plan .node-image {
	margin: 0 0 2em 0;
}

.view-cross-curriculum-page .view-content > h3 {
	font-size: 20px;
	margin: 40px 0 0;
}

.view-cross-curriculum-page .view-content > h3:first-of-type {
	margin: 0;
}

.view-cross-curriculum-page .item-list > ul {
	list-style-type: none;
}

.view-cross-curriculum-page .item-list > ul li {
	background: none;
	font-size: 18px;
	margin: 0;
	padding: 0;
}

/** ALMERS **/
.block-simpleads-ad-groups-31 .block-title
{
        background: url("../img/bg-pattern.png") repeat-x scroll 0 50% transparent; 
        height: auto;
	position: absolute;
	top: 0;
	left: 0;
        width: 100%;
	clear: both;
}
.block-simpleads-ad-groups-31 .block-title span
{
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	float: left;
	padding: 0;
	padding-right: 10px;
	color: #535252;
	font-size: 18px;
}
#block-simpleads-ad-groups-31 .block-inner
{
        background: none;
        border: none;
        padding: 10px;
}
#block-simpleads-ad-groups-31 .block-inner .content
{
	position: relative;
	top: 50px;
}
.block-simpleads-ad-groups-31 .simplead-container
{
        width: auto;
        float: left;
        margin: 0 10px 10px 0;
}
.mejs-overlay-button{z-index:700}
.mejs-overlay-play{}
.mejs-container .mejs-controls{z-index:700}
.mejs-container-fullscreen video{z-index:99999}
.mejs-container .mejs-container-fullscreen{z-index:9999}
.mejs-fullscreen-button{right:0;}

.node-media-gallery.node-teaser
{ 
	width: 25%; 
	float: left; 
	margin-left: 20px;
}

ul.metadata, div.view-content div.metadata, ul.calendar-links {
	display: none;
}

.view .date-nav-wrapper .date-nav, .date-nav-wrapper .date-nav {
	margin: 0;
	padding: 0;
}

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
	background: none;
	padding: 0;
	color: #FFFFFF;
}

.view .date-nav-wrapper .date-prev {
	top: 0;
	left: 0;
	text-align: left;
}

.view .date-nav-wrapper .date-next {
	top: 0;
	right: 0;
}

#colorbox .media-gallery-item img {
  max-width: none !important;
}

span.tag {
    background: url("../img/small_icons.png") no-repeat scroll 0 -368px transparent;
    margin-right: 10px;
    min-height: 20px;
    padding-left: 20px;
    font-size: 9pt;
    display: inline-block;
}

b, strong {
    font-weight: bold;
}

div.site-utils li.first {
    display: none;
}

div.field-label-inline div.field-label {
    font-weight: bold;
    width: 150px;
    float: left;
}
